Bug 1655 - A bit incorrect description
: A bit incorrect description
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/docbook-style-xsl)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-03 14:55 by
Modified: 2005-08-30 03:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-03 14:55:17
В описании docbook-style-xsl упоминается возможность конвертации данными
стилями в rtf или postscript. Это не точно - эти стили конвертируют docbook
только в html, xhtml, htmlhelp и xsl-fo.

---

---
------- Comment #1 From 2002-12-03 16:34:07 -------
Да, эти стили умеют ещё конвертировать в javahelp
------- Comment #2 From 2002-12-03 16:34:07 -------
Да, эти стили умеют ещё конвертировать в javahelp
------- Comment #3 From 2002-12-04 09:34:15 -------
Fixed in 1.58.1-alt2
------- Comment #4 From 2002-12-04 09:34:15 -------
Fixed in 1.58.1-alt2